PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : game version updaten?



Atum84
18-08-11, 17:16
huhu, habe ähnliches problem wie manch andere hier mit der beta:

sobald ich mich mit conflux verbinden will, kommt ein error und dann folgendes fenster:

current game version 1.0.30441, not supported server version: 1.0.00015-1.0..00015, supported game version: 1.3.31181-1.3.99999

d.h. ich habe die veraltete game version, und deswegen kann ich wohl keine spielstände anlegen usw....

nur wo kann ich denn die beta updaten? sobald ich die beta starte, kommt rechts unten eben nur ganz normal "play"-button; von alleine updated es sich ebenfalls nicht...

lg

forduke
19-08-11, 01:57
im Spielverzeichnis die gu.exe ausführen.

The Duke

shop529891544
19-08-11, 02:35
Hab das gleiche Problem. gu.exe starten bringt nix, weil es nicht updated. Hat jemand ne Lösung?

VictimKick
14-09-11, 10:17
Wenn du Windows Vista oder 7 Hast musst du das ganze mit einem Rechtsklick auf die gu.exe und Als Administrator ausführen .....

Manfredvr
16-09-11, 09:53
Hi,
Bei mir gibt es keine GU.EXE

mfg
Zhamo

Valnar897
20-09-11, 15:02
@Manfredvr wenn du keine gu exe hast kan es sein das du die Demo Hast? wenn nicht schick mir ne PM ! dann lad ich sie dir hoch und geb dir den Link!!